## SETTINGS

Changes are saved automatically.
Somes changes could need a restart

### Basic Settings

Thème
Choose the theme of the application
Discord RPC Enable/disable Discord Rich Presence for your app.
Download Playlist automatically? If enabled, playlists will download without confirmation.
Custom Top bar Use this if the topbar is missing or you prefer a custom one.
Auto Fetch Info Automatically fetch information for new downloads.
Advanced Settings
Auto Update Enable automatic app updates.
Add Metadata Include metadata in downloaded files.
Add Thumbnail Include thumbnails in downloaded files.
Custom Codec
Choose your preferred video codec.
Developer Settings
Verbose Logs Show verbose logs for debugging purposes.
Audio Only (MP3)
Will be save on
Fetching info...

## Because Why Not ?